Subject: New Reply Received - I didn't get my refund till now
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 19:07:50 +0000

Hi Prince Malik,  The customer has responded to the ticket.  I didn't get my refund till now  Ticket comment <div>Good morning </div>
<div id="yMail_cursorElementTracker_1622920013882"><br></div>
<div id="yMail_cursorElementTracker_1622920014033">Actually,  I didn't receive my refund till now</div>
<div id="yMail_cursorElementTracker_1622920029059"><br></div>
<div id="yMail_cursorElementTracker_1622920029225">Please update me</div>
<div id="yMail_cursorElementTracker_1622920036764"><br></div>
<div id="yMail_cursorElementTracker_1622920036960">Thank you </div>
<div id="yMail_cursorElementTracker_1622920040003"><br></div>
<div id="yMail_cursorElementTracker_1622920040164">Mahmoud Ali</div>
<div id="yMail_cursorElementTracker_1622920044336"><br></div>
<div id="yMail_cursorElementTracker_1622920044883">0565348479<br id="yMail_cursorElementTracker_1622920009969"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 23 May 2021 at 7:20, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1420314975"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mahmoud,</div>
<div dir="ltr">
<br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>Regarding the order: 6302963223 Please note that the refund has been processed successfully from our side for the amount (SAR 196.20), however due to some concerns with the payment vendor, the refund has been rejected.<br><br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.<br><br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604046